Subject: Re: cvs&rcs for windows
From: [email-masked] (Alain CULOS)

17 Apr 1998 06:26:36 -0700
Sender: [email-masked]
Message-ID: <[email-masked]>
References: <[email-masked]>
To: cvs-info <[email-masked]>, cygwin <[email-masked]>
MIME-Version: 1.0
Content-Transfer-Encoding: 8bit
Content-Type: text/plain; charset=iso-8859-1

Hi All,

I had asked about CVS & RCS binaries or make files. Nice souls yet again contributed to my happyness :

Earnie Boyd, just another one of his contributions, I'll have to consider giving him a wage or lump sum sometime (when I earn something from my project, it may be many years down the road though) gave me RCS binaries and excused himself not having CVS. Sounds like a dream, of course you are all excused Earnie, I wasn't expecting a tenth of what you gave me so far. And I'm in no hurry whatsoever, I'll be delighted to be patient enough till you have CVS sorted out cause I can't compete, even if it is six months down the road or more.

Windows help files of Peter Colin's page are a great help indeed.

Simon A. Crase also gave me a set of binaries for RCS, so now I have to select one ;-))) Do you really want me to start working, you all ? I hope to be in a position to give a bit back myself at some stage, but now is just not the right time, still a lot to learn and to do ...

Thanks very much for all the other suggestions from different users, each have their kind of extra piece of information about the whole puzzle or maze rather.

Al.

> ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
> Pour me répondre, veuillez enlever le Z de mon adresse.
> To answer me, please take out the Z from my address.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".